h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    font-size:28px;
}

p, a, li, div {
    font-family:'Figtree', sans-serif;
    font-size:14px;
}

p {
    font-size:16px;
}

body {
    background-image:url('/static/bkg.png');
    background-size:cover;
    background-repeat:no-repeat;
    background-attachment:fixed;
}

.boost {
    text-transform:uppercase;
    font-weight:bold;
    color:#394d60;
}

.fpnavi {
    text-align:justify!important;
    background-color:#d4d9de;
    padding:15px;
    height:100%;
}

.fpnavi2 {
    text-align:justify!important;
    background-color:#a3abbc;
    padding:15px;
    height:100%;
}

.spacer {
    width:3.1%;
}

.inverted {
    background-color:#3c3e40;
}

.navbar {
    margin-top:-10px;
    margin-left:70px!important;
}

.menu .item {
    font-weight:bold!important;
    font-size:16px;
    color:#efefef!important;
    font-family:'Montserrat', sans-serif;
}

#faqlist li {
    list-style:circle;
}

.topbar img {
    margin-left:25px;
}

.dropdown .item {
    font-size:16px!important;
}

.RMA-widget, .RMA-widget iframe {
    width:100%!important;
}

.recs .four p {
    line-height:10px;
}

.recs .four img {
    margin-bottom:15px;
}

.deco {
    font-size:36px;
    font-weight:bold;
    font-family:'Montserrat', sans-serif;
    font-style:italic;
}

.banner {
    width:100%;
    height:400px;
    position:relative;
    background:url("/static/lakeban.jpg");
    background-size:cover;
    background-attachment: fixed;
    background-position:center!important;
    margin-top:-15px;
}

/* .banner {
    z-index:-1;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 2%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 25%, 0 100%);
} */

.midimg {
    min-width:200px;
    padding-top:10px;
}

.topbar {
    height:150px;
    background: rgb(108,183,230,0.8);
    background: linear-gradient(180deg, rgba(25,25,25,0.8) 0%, rgba(25,25,25,0) 100%);
}

.mobilelogo {
    display:none;
}

.card img {
    height: 150px!important;
}

.checklist li {
    list-style:circle;
    margin:10px auto!important;
}

.tabular .item {
    color:#121212 !important;
}

.maincontent .column, .modal .column {
    text-align:justify;
}

.maincontent .article h1 {
    font-size:48px;
    font-family: 'Montserrat', sans-serif;
}

.maincontent .article h2 {
    font-family:'Montserrat', sans-serif;
    font-size:38px;
}

.maincontent .article p {
    font-family: 'Montserrat', sans-serif;
    font-size:24px;
}

.coltext {
    background: rgb(210,167,71);
    background: linear-gradient(180deg, rgba(210,167,71,0.75) 0%, rgba(254,254,254,0) 100%);
    height:100%;
}

.titlebar {
    background: rgb(210,167,71);
    background: radial-gradient(circle, rgba(210,167,71,0.75) 0%, rgba(254,254,254,0) 100%);
    margin-bottom:50px;
}

.spacer {
    height:300px;
}

.cardrack span {
    font-size:16px;
    font-family:'Figtree', sans-serif;
}

.cardrack .card {
    min-height:300px!important;
}

#mobstats {display:none;}

.flist .card .image, .flist .card img {
    min-height:325px;
}

@media only screen and (max-width:1367px){
    .banner {height:634px!important;}
    .bantext {margin-top:-420px!important;}
}

@media only screen and (max-width:900px){
    .banner {background-image:none;height:395px!important;}
    .banner video {display:none!important;}
    .bantext {display:none;}
    .maintext {margin-top:200px!important;}
    .topbar {background:#121212;height:fit-content;}
    .navbar .menu .item {margin:auto!important;font-size:16px;}
    .headline {margin-top:20px;}
    #mobstats {display:block;}
    #mainstats {display:none;}
    .midimg {display:none!important;}
    .ten, .eleven, .twelve {text-align:center!important;}
    .navbar {margin:auto!important;}
    .mobilelogo {display:block;width:60%!important;margin:auto;}
    .mobilelogo img {width:100%;}
    .tiptop i {display:none;}
    .tiptop .three {margin-top:-20px!important;}
    .tiptop .four a {margin-left:-61px!important;}
    .navbar .one {display:none!important;}
    .mobimg {display:block;margin-top:25px;margin-bottom:25px;width:80%;}
    .ui.stackable.menu .left.menu {margin-right:-100px!important;}
    .toplogo {display:none;}
    .blackbox a, .blackbox img {width:100%!important;max-height:fit-content!important;}
}

@media only screen and (max-width: 767px){
    .ui.stackable.menu .item {
    width: inherit !important;
    }
}